View Issue Details

IDProjectCategoryView StatusLast Update
0012054Legion CoreAchievements / Достиженияpublic2021-07-22 11:51
ReporterShaddarAssigned ToAlica228 
PrioritynormalSeverityminorReproducibilityalways
Status feedbackResolutionreopened 
Summary0012054: Лига выдающихся питомцев
Description1. https://ru.wowhead.com/achievement=6582
2. Отсутствует награда за ачив - https://ru.wowhead.com/item=88147 . Судя по комментам с ВХ, питомец должен автоматически добавляться в коллекцию.

Activities

Shaddar

2020-08-25 03:42

reporter  

WoWScrnShot_082520_032534.jpg (504,275 bytes)

VietnamFlashbacks

2020-08-25 20:03

updater   ~0035201

Здравствуйте.Проверил,передаю разработчику

Shaddar

2020-08-30 18:26

reporter   ~0035400

При перезасчитывании у О'ши питомец не добавляется. Учитывая, что ачив по акку, прошу добавить в Де'Багера https://ru.wowhead.com/item=88147

Flow

2020-08-30 18:35

updater   ~0035401

не было обновы еще

Shaddar

2020-09-08 16:50

reporter   ~0035720

По-прежнему нет сверчка

VietnamFlashbacks

2020-09-13 01:12

updater   ~0035912

Подтверждаю проблему,направляю разработчику

Shaddar

2021-07-21 00:48

reporter   ~0046870

Купил https://ru.wowhead.com/item=88147 у Де'Багера, питомец не добавляется. Пробовал чистить кэш, исправлять перса, проверять клиент, перезасчитывать ачив - ничего не помогло.
http://egammi.com/image/ShbR
Заметил, что количество питомцев по счетчику на 1 больше, чем есть по факту при ручном пересчете. Мб этот питомец как-то забагался?

Alica228

2021-07-21 18:33

administrator   ~0046880

Last edited: 2021-07-21 18:33

View 2 revisions

А что на самой https://ru.wowhead.com/item=88147 пишется? У меня получается питомца добавить

Meganboone

2021-07-21 19:57

reporter   ~0046883

Такая же проблема не могу добавить https://ru.wowhead.com/item=88147 и https://ru.wowhead.com/item=153040. Анимация изучения проходит, но питомец не добавляется. Из инвентаря пет пропадает. Кол-во питомцев не изменяется. На питомце пишет что мол можно изучить.

Shaddar

2021-07-21 21:45

reporter   ~0046887

У меня так же, как и написал Meganboone. Скорее всего, при получении ачива питомец добавился в счетчик, но не попал в коллекцию из-за бага. Теперь в коллекцию не добавляется из-за того, что в счетчике уже учитывается.
Было бы неплохо, если Meganboone посчитает своих питомцев вручную и сравнит со счетчиком.

Meganboone

2021-07-21 23:20

reporter   ~0046890

1100 петов вручную пересчитать? не...спасибо)

Slonig

2021-07-22 09:43

reporter   ~0046892

Так же и http://tracker.legionbugs.com/view.php?id=9935 https://ru.wowhead.com/item=120121 не добавляется в коллекцию при покупке и изучении.

Alica228

2021-07-22 11:46

administrator   ~0046903

Last edited: 2021-07-22 11:50

View 3 revisions

Баг есть. Тестил на https://ru.wowhead.com/achievement=11765
Если прописать себе ачивку до того, как появится награда за неё - пет не добавится
Если прописать себе ачивку после того, как появится награда за неё - пет добавится
НО. Если в первом случае после исправления перезачесть себе достижение - пет изучается, но в коллекцию не добавляется
Тут опять возникает баг старых персонажей. Случай, который в теории невозможен. Поэтому я тут уже ничего не сделаю
Есть два выхода:
1. Попробуйте исправить персонажа несколько раз (больше двух). Ибо проблема в том, что у вас изучен лишний спелл, а исправление чистит всё лишнее
2. Забыть спелл через ГМов и тут же через итем изучить питомца. Тут даже не нужно ваше присутствие, достаточно им написать .reset all [ник_персонажа]. Но в данном случае пропадут все полёты

Issue History

Date Modified Username Field Change
2020-08-25 03:42 Shaddar New Issue
2020-08-25 03:42 Shaddar Status new => assigned
2020-08-25 03:42 Shaddar Assigned To => VietnamFlashbacks
2020-08-25 03:42 Shaddar File Added: WoWScrnShot_082520_032534.jpg
2020-08-25 20:03 VietnamFlashbacks Note Added: 0035201
2020-08-25 20:03 VietnamFlashbacks Assigned To VietnamFlashbacks => Flow
2020-08-25 20:03 VietnamFlashbacks Status assigned => confirmed
2020-08-25 20:03 VietnamFlashbacks Description Updated View Revisions
2020-08-27 13:36 Flow Status confirmed => resolved
2020-08-27 13:36 Flow Resolution open => fixed
2020-08-30 18:26 Shaddar Status resolved => feedback
2020-08-30 18:26 Shaddar Resolution fixed => reopened
2020-08-30 18:26 Shaddar Note Added: 0035400
2020-08-30 18:35 Flow Note Added: 0035401
2020-09-08 16:50 Shaddar Note Added: 0035720
2020-09-08 16:50 Shaddar Status feedback => assigned
2020-09-12 21:50 Alica228 Assigned To Flow => VietnamFlashbacks
2020-09-13 01:12 VietnamFlashbacks Note Added: 0035912
2020-09-13 01:12 VietnamFlashbacks Assigned To VietnamFlashbacks => Flow
2020-09-13 01:12 VietnamFlashbacks Status assigned => confirmed
2021-07-17 21:05 Alica228 Assigned To Flow => Alica228
2021-07-19 14:30 Alica228 Status confirmed => resolved
2021-07-19 14:30 Alica228 Resolution reopened => fixed
2021-07-21 00:48 Shaddar Status resolved => feedback
2021-07-21 00:48 Shaddar Resolution fixed => reopened
2021-07-21 00:48 Shaddar Note Added: 0046870
2021-07-21 18:33 Alica228 Note Added: 0046880
2021-07-21 18:33 Alica228 Note Edited: 0046880 View Revisions
2021-07-21 19:57 Meganboone Note Added: 0046883
2021-07-21 21:45 Shaddar Note Added: 0046887
2021-07-21 21:45 Shaddar Status feedback => assigned
2021-07-21 23:20 Meganboone Note Added: 0046890
2021-07-22 09:43 Slonig Note Added: 0046892
2021-07-22 11:46 Alica228 Note Added: 0046903
2021-07-22 11:49 Alica228 Note Edited: 0046903 View Revisions
2021-07-22 11:50 Alica228 Note Edited: 0046903 View Revisions
2021-07-22 11:51 Alica228 Status assigned => feedback